1. krshnr

    krshnr - Mar 16, 2016 New Member VIP Member

    Credit
    Point
    Modern Statistics last build does not have Xen 1.5 listed as compatible. I was not aware that I was on 1.5 Xen before upgrading.

    Are you or anyone aware of any issues with upgrading to the latest MS build 2.5.0 and installing it on Xen 1.5?

    Also - are there any plans for any future upgrades to Modern Statistics?

    Thx
     
    Loading...
  2. Lisa Nguyen

    Lisa Nguyen - Mar 16, 2016 Brivium Tester Staff Member VIP Member

    Credit
    Point
    Dear Sir/ Madam,

    I'd like to confirm with you that Modern Statistic 2.5.0 is compatible with Xenforo 1.5.

    In case you need any more help, please to contact us.

    Yours sincerely,
     
    #2